How do i make my apps compatible with software version 3?

Discussion in 'iOS Programming' started by tomgoodenough, Sep 10, 2010.

  1. tomgoodenough macrumors newbie

    Joined:
    Sep 10, 2010
    #1
    using xcode 4 i made my app but people with software version 3 on their device cannot download it?? How do i make my apps compatible with version 3 instead of just ios 4?
     
  2. firewood macrumors 604

    Joined:
    Jul 29, 2003
    Location:
    Silicon Valley
    #2
    Set your iOS Deployment Target in your Target Build Settings. And test on a device running that OS.
     

Share This Page